CAMERA_HW_SM_NORMAL_CAPTURE=/odm/etc/camera/featureConfig/dynamic_parameter.xml
CAMERA_HW_SM_PORTRAIT=/odm/etc/camera/featureConfig/dynamic_parameter_portrait.xml
CAMERA_HW_SM_APERTURE=/odm/etc/camera/featureConfig/dynamic_parameter_portrait.xml